.version.residential_window_cleaning /* version checker */
{
	color: #000005;
	background-color: #F2841E;
}

.html
{
	background: #FFFFFF url("../images/windowsbckgnd.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 783px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#pu1566
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -42px;
	margin-left: -100px;
}

#u1566
{
	z-index: 2;
	min-height: 429px;
	padding-bottom: 37px;
}

#pu1900
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1900
{
	z-index: 80;
	width: 200px;
	min-height: 30px;
}

#u162-4
{
	z-index: 11;
	width: 293px;
	min-height: 26px;
	margin-left: 120px;
	margin-top: 93px;
}

#u2014
{
	z-index: 173;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u1856
{
	z-index: 78;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 490px;
}

#u1864
{
	z-index: 79;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 563px;
}

#u1856:hover,#u1864:hover
{
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#pu159-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 117px;
	margin-left: 678px;
}

#u159-5
{
	z-index: 3;
	width: 362px;
	min-height: 34px;
}

#u2013-8
{
	z-index: 165;
	width: 174px;
	min-height: 174px;
	border-width: 2px;
	border-style: solid;
	background-color: #F15A24;
	opacity: 0.94;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";
	filter: alpha(opacity=94);
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 185px;
	margin-top: 97px;
	position: relative;
}

#u2013-8:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 174px;
	width: 174px;
	margin: 97px 0px 0px 185px;
}

.rotate1
{
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: #0071BC;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 98px;
}

#u2013-2
{
	padding-top: 24px;
}

#u1566-bw
{
	z-index: 2;
	min-height: 429px;
}

#u1567
{
	z-index: 8;
	width: 316px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 754px;
}

#u1258
{
	z-index: 27;
	min-height: 49px;
}

#u1566_align_to_page,#u1258_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu1618
{
	z-index: 28;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u1619
{
	width: 228px;
	min-height: 49px;
	margin-right: -10000px;
}

#u1620
{
	width: 228px;
	padding-bottom: 27px;
}

#u1620:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1620:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1621-4
{
	width: 228px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1620:hover #u1621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1620:active #u1621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1626
{
	width: 228px;
	min-height: 49px;
	margin-right: -10000px;
	left: 230px;
}

#u1627
{
	width: 228px;
	padding-bottom: 27px;
}

#u1620.MuseMenuActive,#u1627:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1627:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1627.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1630-4
{
	width: 228px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1620.MuseMenuActive #u1621-4,#u1627:hover #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1627:active #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1627.MuseMenuActive #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1633
{
	width: 229px;
	min-height: 49px;
	margin-right: -10000px;
	left: 460px;
}

#u1634
{
	width: 229px;
	padding-bottom: 27px;
}

#u1634:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1634:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1636-4
{
	width: 229px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1634:hover #u1636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1634:active #u1636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1640
{
	width: 229px;
	min-height: 49px;
	margin-right: -10000px;
	left: 691px;
}

#u1641
{
	width: 229px;
	padding-bottom: 27px;
}

#u1634.MuseMenuActive,#u1641:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1641:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1641.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1642-4
{
	width: 229px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1634.MuseMenuActive #u1636-4,#u1641:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1641:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1641.MuseMenuActive #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1258-bw
{
	z-index: 27;
	min-height: 49px;
	margin-top: 163px;
}

#u1905
{
	z-index: 81;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 30px;
}

#u1573
{
	z-index: 82;
	width: 293px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 120px;
}

#u313-73
{
	z-index: 86;
	width: 730px;
	background-color: transparent;
	font-family: lato, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 120px;
}

#u313-2
{
	font-size: 1px;
	line-height: 0px;
}

#u326
{
	margin-top: -22px;
	margin-bottom: 22px;
}

#u320
{
	z-index: 93;
	width: 708px;
	border-width: 11px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u320_img
{
	vertical-align: bottom;
}

#u313-7
{
	font-size: 24px;
	line-height: 29px;
	color: #29ABE2;
	font-weight: 700;
}

#u313-8
{
	font-size: 24px;
	line-height: 29px;
	font-weight: 400;
}

#u313-10,#u313-12,#u313-14,#u313-16,#u313-18,#u313-20,#u313-22,#u313-24,#u313-26,#u313-28
{
	font-weight: 700;
}

#u313,#u313-5,#u313-42,#u313-45
{
	font-size: 18px;
	line-height: 22px;
	color: #29ABE2;
	font-weight: 700;
}

#u339
{
	float: left;
	margin-top: 14px;
	margin-bottom: -14px;
}

#u333
{
	z-index: 136;
	width: 305px;
	border-width: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u313-50
{
	text-align: right;
	color: #29ABE2;
	font-weight: 400;
	font-style: italic;
}

#u313-51
{
	color: #29ABE2;
	font-weight: 400;
	font-style: italic;
}

#u313-57,#u313-63
{
	color: #29ABE2;
	font-weight: 400;
}

#u313-30,#u313-31,#u313-33,#u313-34,#u313-36,#u313-37,#u313-39,#u313-40,#u313-47,#u313-48,#u313-53,#u313-54,#u313-59,#u313-60,#u313-64,#u313-65,#u313-67,#u313-68
{
	font-weight: 400;
}

#u313-56,#u313-62,#u313-70,#u313-71
{
	text-align: right;
	color: #29ABE2;
	font-weight: 400;
}

#pu172
{
	width: 0.01px;
	margin: 1571px -10000px -170px -100px;
}

#u172,#u172-bw
{
	z-index: 10;
	height: 170px;
}

#u801-9
{
	z-index: 15;
	width: 140px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 920px;
}

#u1671
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u1665
{
	z-index: 23;
	width: 103px;
}

#u173-17
{
	z-index: 53;
	width: 281px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 100px;
}

#u1798
{
	z-index: 70;
	width: 60px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 712px;
}

#u1804
{
	z-index: 72;
	width: 113px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 787px;
}

#u1811-4
{
	z-index: 74;
	width: 332px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 712px;
}

#u1908
{
	z-index: 84;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 477px;
}

#u1909
{
	z-index: 85;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 550px;
}

#u1908:hover,#u1909:hover
{
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 61px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 42px;
	padding-bottom: 170px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1570px;
}

